> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.taigabilling.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.taigabilling.com/_mcp/server.

# Pre Encounter Notes V 1 Get

GET https://api.taigabilling.com/notes/v1/{id}

Gets a note by NoteId.

Reference: https://docs.taigabilling.com/api-reference/pre-encounter-notes-v-1/pre-encounter-notes-v-1-get

## Authentication

- `Authorization` header (bearer token, required) — Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

## Servers

- `https://api.taigabilling.com` (Production, default)
- `https://api-staging.taigabilling.com` (Staging)

## Request

### Path parameters

- `id` (string, required) — The unique identifier for a Note.

## Response

### 200

- `created_at` (datetime, required)
- `deactivated` (boolean, required) — True if the object is deactivated. Deactivated objects are not returned in search results but are returned in all other endpoints including scan.
- `id` (string, required) — The unique identifier for a Note.
- `organization_id` (string, required) — The organization that owns this object.
- `updated_at` (datetime, required)
- `updating_user_id` (string, required) — The user ID of the user who last updated the object.
- `value` (string, required)
- `version` (integer, required) — The version of the object. Any update to any property of an object object will create a new version.
- `author_email` (string, optional, nullable)
- `author_name` (string, optional, nullable)
- `type` (enum, optional, nullable) — Defaults to GENERAL when omitted.
  - Allowed values: `GENERAL`, `ELIGIBILITY`

## Examples

**Response**

```json
{
  "created_at": "2024-01-15T09:30:00Z",
  "deactivated": true,
  "id": "string",
  "organization_id": "string",
  "updated_at": "2024-01-15T09:30:00Z",
  "updating_user_id": "string",
  "value": "string",
  "version": 1,
  "author_email": "string",
  "author_name": "string",
  "type": "GENERAL"
}
```

**SDK Code**

```python
import requests

url = "https://api.taigabilling.com/notes/v1/id"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.json())
```